citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element BIBSTYLE

## Synopsis

### Content Model

    (BIBLIOTITLE?,MONTHS?)

### Attributes

Name | Type | Default Value
--- | --- | ---
BIBLIOFIRSTINDENT | CDATA | None
BIBLIOSEQUENCE | Enumeration: BASIS BAUTHORDATE BCITEKEY BDATEASC BDATEDESC | "BAUTHORDATE"
BIBLIOBLOCKINDENT | CDATA | None
FONTSIZE | CDATA | None

## Description

BIBSTYLE defines the general appearance of the bibliography.

The BIBLIOSEQUENCE attribute specifies the sorting order of the references in the bibliography. Possible values are:

- BASIS: The references appear in the sequence as they are first cited in the text
- BAUTHORDATE: The references are sorted by authornames and publication dates.
- BCITEKEY: The references are sorted by citation keys.
- BDATEASC: The references are sorted by date, older entries first.
- BDATEDESC: The references are sorted by date, older entries last.

The BIBLIOFIRSTINDENT attribute can be used to specify the indentation of the first line of each reference in the bibliography listing, e.g. to create hanging indents.

The BIBLIOBLOCKINDENT attribute does the same for the remaining lines of each reference.

The FONTSIZE attribute sets the font size of the bibliography.

### Parents

CITESTYLE

### Children

BIBLIOTITLE, MONTHS

## Example

    <BIBSTYLE BIBLIOSEQUENCE="BASIS">
    <BIBLIOTITLE>Literatur</BIBLIOTITLE>
    <MONTHS>
    ...
    </MONTHS>
    </BIBSTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).